[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Removed apt



Hello list,

I wanted to remove the debian-archive-keyring and reinstall it; however, unfortunately other important stuff was removed as well: apt-utils, tasksel, tasksel-data, aptitude, apt.

I tried to download and install these things by dpkg, but it turned out the version is too new for my machine and some problems popped out (eg.  libc6 conflicts with tzdata-etch and tzdata provides tzdata-etch and is installed.)

Could anybody provide older versions of [apt-utils, tasksel, tasksel-data, aptitude, apt] so that I can use apt-get (so frustrating...)?

PS, it's sip, powerpc architecture, debian 4.0.

Thank you very much!
Xuexiu


Reply to: